body {
  background-color: white;
}
.custom-hr {
  width: 10%;
  margin-left: 0;
  height: 1px;
  background-color: black;
  border: none;
}

.custom-bg-foods {
  background-image: url("../imgs/noodle\ 1.png");
  padding: 45px 0 100px 75px;
  opacity: 0.8;
  margin: 40px 0 125px;
}

.custom-bg-gray {
  background: #eeeff1;
}
